body {
	font-size:15px;
	line-height:1.2em;
	font-family: "jaf-bernino-sans-condensed",sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0;
	margin:0 auto;
	position:relative;
	background-color: #FFFFFF;
	background-image: url("/layout/images/shadow.jpg");
   	background-position: center top;
    	background-repeat: repeat-y;
	-webkit-font-smoothing: antialiased;
}

a, a:VISITED {
	color:#0B4A83;
}

a:HOVER, a:ACTIVE {
	color:#4987bf;
}

#right {
font-size:15px;
line-height:1.4em;
padding:0 20px;
}
#home #right {
	padding:0;
}
img {
	border:none;
}
a {
	color:#0b4a83;
}
h1 {
	width:480px;
	margin:20px 0 10px 0;
	padding:0;
	font-size:22px;
	line-height:24px;
	color:#00a890;
	text-transform:uppercase;
	font-weight:400;
}
h2 {
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 0;
	text-transform:uppercase;
	color:#7e0c6e;
	font-weight:400;
}
h3 {
	margin:0;
	padding:20px 0;
	font-size:18px;
}
hr {
	color:#7e0c6e;
	background-color:#7e0c6e;
	clear:right;
}
.hidden {
	display:none;
}
.white {
	background:#fff;
}
.blue {
	background:#0b4a83;
	color:#fff;
}
.green {
	background:#00a890;
	color:#fff;
}
.purple {
	background:#7e0c6e;
	color:#fff;
}
.ltblue {
	background:#2378bd;
	color:#fff;
}


.plblue {
	background:#eef3fa;
	color:#0b4a83;
}

#wrap {
	width:960px;
	position:relative;
	margin:0 auto;
	background-color: #FFFFFF;
}

/* HEADER */
#header {
	height:140px;
	border-bottom:10px solid #0b4a83;
	position:relative;	
}
#header #logo {
	display:block;
	margin:25px 0 0 30px;
	width:202px;
	height:114px;
	float:left;
}
#header #blocks {
	float:right;
	width:630px;
	height:140px;
}
#header #blocks .photo img {
	display:none;
}
#header #blocks > div {
	width:70px;
	height:70px;
	float:left;
	text-align:center;
}
#header #blocks .photo {
	overflow:hidden;
}
#header #blocks .white {
	background:#fff;
}
#header #blocks .blue {
	background:#0b4a83;
}
#header #blocks .green {
	background:#00a890;
}
#header #blocks .purple {
	background:#7e0c6e;
}
#header #blocks .ltblue {
	background:#2378bd;
}
#header #blocks .b2 {
	width:140px;
}
#header #blocks .b3 {
	width:210px;
}
#header #blocks .b4 {
	width:280px;
}
#header #blocks .b4 img {
	margin:10px 0;
}
#header #blocks #stats {
	position:relative;
	z-index:999;
}
#header #blocks #stats > div {
	position:absolute;
	top:0;
	background:#00a890;
	width:100%;
	height:120px;
	color:#fff;
	overflow:hidden;
}
#header #blocks #stats div img {
	display:none;
}

/* LEFT */
#left {
	width:210px;
	float:left;
	position:relative;
	background:#fff;
}

/* nav */
#left #leftNav {
	padding:19px 30px;
	min-height:260px;
}
#leftNav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#leftNav li {
	margin:10px 0;	
}
#leftNav li a {
	font-size:18px;
	text-decoration:none;
	font-weight:400;
}


/* nav  ACTIVE STATES */

#leftNav ul li {
	text-transform:uppercase;
}

#leftNav ul li ul li{
	text-transform:none;
}

#leftNav ul li.active {
	border-top:1px solid #0B4A83;
	border-bottom:1px solid #0B4A83;
	padding-top:10px;
}

#leftNav ul li.active a{
	font-weight:600;
}

#leftNav ul li.active ul li a{
	font-size:15px;
	line-height:16px;
	font-weight:300;
}

#leftNav ul li.active ul li.active a {
	border:none;
	font-weight:600 !important;
}

#leftNav ul li.active ul{
	margin-left:15px;
}

#leftNav ul li.active ul li.active {
	border:none;
	padding-top:0;
}


#leftNav ul li.active ul li.active a {
	font-weight:600 !important;
}


#side_navigation {
	width:190px;
	margin:20px 0 20px 20px;
	padding:0;
	}



/* callout */
#left #callout {
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	height:215px;
	overflow:hidden;
}
#left #callout p {
	font-size:60px;
	margin: 0 25px;
	padding:0;
	position:relative;
	line-height:60px;
	display:none;
	font-weight:600;
}
#left #callout p span {
	font-size:17px;
	line-height:20px;
	font-weight:400;
	font-style:italic;
}

#left #callout a, #left #callout a:visited,  #left #callout a:HOVER,  #left #callout a:ACTIVE  {
	color:#fff;
	text-decoration:underline;
}
#left #lWrap {
	padding-bottom:200px;
}
.co {
	height:215px;
}

.plblue {
	height:198px;
}


/* RIGHT */
#right {
	margin-left:210px;
	background:#fff;
}
#right .copyBlock {
	float: left;
	margin-left: 17px;
}
#right .copyBlock p {
	width: 200px;
	padding: 17px 0;
	color:#666;
	margin:0;
}
#right .copyBlock span {
	text-transform:uppercase;
	color:#0b4a83;
	font-weight:600;
	font-size:16px;
}
#right .copyBlock#atten p {
	width:238px;
	color:#0b4a83;
	padding:30px;
	font-size:16px;
	line-height:22px;
}
#right #breadcrumb {
	max-width:500px;
	color:#666;
	text-transform:uppercase;
	padding-top:10px;
	font-size:13px;
	line-height:1.1em;
}
#right #breadcrumb a {
	color:#999;
	text-decoration:none;
}
#right .contentImage {
	width:200px;
	text-align:center;
	float:right;
	margin-left:20px;
	cursor:pointer;
}
#right .contentImage.opp {
	float:left;
	margin-right:20px;
	margin-left:0;
}
#right .contentImage img {
	max-width:200px;
}
#right .contentImage p {
	margin:0;
	padding:10px;
	text-transform:uppercase;
	color:#666;
}
#right .resources {
	padding-bottom:20px;
}
#right .resources h3 {
	border-bottom:1px solid #c0ccdd;
	padding-left:10px;
}
#right .resources a {
	margin:10px 20px;
	display:block;
	line-height:20px;
	font-size:16px;
	text-decoration:none;
	text-transform:capitalize;
}

/* NAV BOTTOM */
#navBottom {
	padding:20px 30px;
}
#navBottom ul {
	margin:0;
	padding:0;
	list-style:none;
}
#navBottom li {
	display:inline-block;
	padding:0 3px 0 5px;
	border-left:1px solid #eef3fa;
	line-height:16px;
}
#navBottom li:first-child {
	border-left:none;
}
#navBottom li a, #navBottom li a:VISITED {
	color:#ececec;
	font-size:14px;
	text-decoration:none;
}

#navBottom li a:ACTIVE, #navBottom li a:HOVER {
	color:#fff;
	text-decoration:underline;
}
#navBottom #social {
	float:right;
}
#navBottom #social a {
	display:inline-block;
	margin:0 5px;
}

/* FOOTER */
#footer {
padding-bottom:20px;
}

#footer div {
	padding:10px 0 0 30px;
}
#footer ul {
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
}
#footer li {
	display:inline-block;
	padding:0 3px 0 5px;
	border-left:1px solid #888;
	line-height:16px;
	font-size:14px;
	color:#666;
}
#footer li:first-child {
	border-left:none;
}
#footer #footerIcons {
	float:right;
}

span.rotatorTitle {
font-size:18px !important;
line-height:20px !important;
text-transform:uppercase !important;
margin-bottom:5px;
}

span.rotatorSubTitle {
font-size:15px !important;
line-height:19px !important;
}

li a#tree_20c84080f4b73447 {
display:none;
}
